html {
  scroll-behavior: smooth;
}

#gradient-hr {
  margin: 5%;
  height: 3px;
  border: none;
  background: linear-gradient(to right, #ff5846, #2cff90);
  -webkit-filter: blur(5px);
}

.event-div {
  width: 25%;
  background-color: white;
  border-radius: 5px;
  margin: 0px 3%;
  transition: 0.3s;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}

.event-div:hover {
  box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.8);
  transition: 0.3s;
}

.event-description-heading {
  font-size: 2vw;
  text-align: left;
  margin-left: 5%;
  color: #ff5846;
}

.event-container {
  display: flex;
  justify-content: center;
}

.event-description {
  text-align: left;
  font-size: 1.5vw;
  padding: 1%;
  margin-left: 5%;
}

.event-img {
  width: 100%;
  display: block;
  height: 15vw;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.event-time {
  font-family: Lovelo;
  font-size: 2.5vw;
  margin: 3% 8%;
  text-align: left;
  color: #1a2f4d;
}

#event-header-div {
  background-image: url(pexels-jeshootscom-834894.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 2% 10%;
  background-color: rgba(0, 0, 0, 0.4);
  background-blend-mode: multiply;
}

#event-header {
  color: white;
  font-family: Lovelo;
  font-size: 350%;
  text-align: left;
}

#event-header-description {
  color: white;
  font-family: Montserrat;
  text-align: left;
}

#event-header-btn {
  border: none;
  padding: 2%;
  color: white;
  font-family: Montserrat;
  background-color: #ff5846;
  border-radius: 5px;
  font-size: 120%;
  margin: 2%;
}

#event-header-btn a {
  color: white;
  text-decoration: none;
}

.special-event-container {
  perspective: 2500px;
  display: flex;
  justify-content: center;
}

.special-event-div1 {
  width: 40%;
  background-color: white;
  border-radius: 5px;
  margin: 0px 3%;
  transition: 0.3s;
  box-shadow: -25px 0px 15px rgba(0, 0, 0, 0.2);
  transform: rotateY(20deg);
}

.special-event-div2 {
  width: 40%;
  background-color: white;
  border-radius: 5px;
  margin: 0px 3%;
  transition: 0.3s;
  box-shadow: 25px 0px 15px rgba(0, 0, 0, 0.2);
  transform: rotateY(-20deg);
}

.special-event-div1:hover {
  box-shadow: -25px 5px 25px rgba(0, 0, 0, 0.8);
  transition: 0.3s;
}

.special-event-div2:hover {
  box-shadow: 25px 5px 25px rgba(0, 0, 0, 0.8);
  transition: 0.3s;
}

#norm-pckg-container {
  display: flex;
  justify-content: space-evenly;
}

.norm-pckg-div {
  width: 25%;
  background-color: #5cb868;
  justify-content: center !important;
  align-items: center !important;
}

.special-pckg-div {
  width: 33%;
  background-color: #ff655d;
  box-shadow: 0px 0px 20px red;
}

.events-included {
  color: white;
  margin-left: 0px;
}

.events-included li {
  font-size: 1.5vw;
  margin: 15px 8%;
}

.price {
  color: white;
  font-size: 1.8vw;
  text-align: center;
  margin-right: 10%;
  font-weight: bold;
}

.package-hr {
  color: white;
  width: 90%;
}

.mega-bundle-description-div {
  background-image: url("Ornaments.jpg");
  padding: 2%;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 2% 5%;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  border-radius: 10px;
}

.mega-bundle-header {
  color: white;
  font-size: 3vw;
}

.events-included-mega {
  display: inline-block;
  color: white;
}

.events-included-mega li {
  font-size: 2vw;
  margin: 15px 15px;
}

.events-included-mega-div {
  display: flex;
  justify-content: space-evenly;
  padding: 2%;
}

.mega-bundle-ul {
  width: 28%;
  list-style-type: none;
}

.mega-bundle-description {
  color: white;
  font-size: 2vw;
  margin: 2%;
  text-align: center;
}

.events-in-package {
  color: white;
  font-size: 1.5vw;
}

.events-in-bundle {
  color: white;
  font-size: 1.5vw;
}

.norm-pckg-header {
  color: white;
  text-align: left;
  margin: 25px 10px;
  font-size: 30px;
  justify-content: center;
  display: flex;
  text-align: center;
}

/* MEDIA FOR SMALL SCREEN */

@media only screen and (max-width: 500px) {
  h1 {
    color: #3e3e42;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 30px;
    transform: translateZ(35px);
  }

  .events-in-package {
    color: white;
    font-size: 10px;
  }

  .events-in-bundle {
    color: white;
    font-size: 12px;
  }

  h3 {
    color: #eb285d;
    font-size: 16px;
    margin-bottom: 6px;
    transform: translateZ(25px);
  }

  .event-div {
    width: 36%;
    background-color: white;
    border-radius: 5px;
    margin: 10px 20px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
  }

  .event-div:hover {
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.8);
    transition: 0.3s;
  }

  .event-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .event-description {
    text-align: left;
    font-size: 1.5vh;
    margin-left: 5%;
  }

  .event-description-heading {
    font-size: 2vh;
    text-align: left;
    margin-left: 5%;
    color: #ff5846;
  }

  .event-img {
    width: 100%;
    display: block;
    height: 15vw;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
  }

  .event-time {
    font-family: Lovelo;
    margin: 0px 10vw;
    margin-top: 5%;
    margin-bottom: 2vw;
    font-size: 20px;
  }

  .events-included {
    padding-left: 5px;
  }
}

@media only screen and (max-width: 500px) {
  .price {
    font-size: 18px;
    display: flex;
    justify-content: center;
    text-align: center;
  }

  .mega-bundle-description {
    font-size: 12px;
  }

  .norm-pckg-header {
    color: white;
    text-align: left;
    margin: 25px 10px;
    font-size: 16px;
    justify-content: center;
    display: flex;
    text-align: center;
  }

  .packages-h2 {
    font-size: 25px;
  }
}

.special-event-container {
  perspective: 2500px;
  display: flex;
  justify-content: center;
}

.special-event-div1 {
  width: 40%;
  background-color: white;
  border-radius: 5px;
  margin: 0px 3%;
  transition: 0.3s;
  box-shadow: -25px 0px 15px rgba(0, 0, 0, 0.2);
  transform: rotateY(20deg);
}

.special-event-div2 {
  width: 40%;
  background-color: white;
  border-radius: 5px;
  margin: 0px 3%;
  transition: 0.3s;
  box-shadow: 25px 0px 15px rgba(0, 0, 0, 0.2);
  transform: rotateY(-20deg);
}

.special-event-div1:hover {
  box-shadow: -25px 5px 25px rgba(0, 0, 0, 0.8);
  transition: 0.3s;
}

.special-event-div2:hover {
  box-shadow: 25px 5px 25px rgba(0, 0, 0, 0.8);
  transition: 0.3s;
}

#norm-pckg-container {
  display: flex;
  justify-content: space-evenly;
}

.norm-pckg-div {
  width: 25%;
  background-color: #5cb868;
}

.special-pckg-div {
  width: 25%;
  background-color: #ff655d;
  box-shadow: 0px 0px 20px red;
}

.events-included {
  color: white;
  margin-left: 0px;
}

.events-included li {
  font-size: 1.5vw;
  margin: 15px 8%;
}

.package-hr {
  color: white;
  width: 90%;
}
